export default {
  authorizedRedirections: [
    /^\/$/,
    /^\/onegeo-publish/,
    /^\/onegeo-login/,
    /^\/portail/,
  ],
  client: {
    name: "Neogeo",
    email: "contact@neogeo.fr",
    warning: false
  },
  forms: {
    signin: {
      title: {
        en: "Enter your login",
        fr: "Saisissez vos identifiants",
      }
    },
    signup: {
      disabled: false,
      hiddenFields: [],
      requiredFields: [
        'first_name',
        'last_name',
        'email',
      ],
    },
    organisation: {
      hiddenFields: [],
      requiredFields: [
        'name',
        'type',
      ],
    },
  },
};
